UBCD4Win Forums: need updated plugins - UBCD4Win Forums

Jump to content

Page 1 of 1
  • You cannot start a new topic
  • You cannot reply to this topic

need updated plugins

#1 User is offline   Faust Icon

  • Newbie
  • Pip
    • Group: Members
    • Posts: 4
    • Joined: 14-May 09

    Posted 14 May 2009 - 01:19 AM

    Does anyone have multi-boot plugins that work with the most recent versions of the following?:

    Kaspersky Rescue Disk
    Parted Magic 4.0

    I've tried the most recent plugins I can find on this forum, but they are producing "missing file" errors.

    Kasp is missing:
    files/kavresc

    Parted Magic 4.0 is missing:
    files/boot/syslinux/modules.pcimap
    files/pmagic/initramfs
    files/pmagic/pmodules/pmagic.sqfs

    Also, does anyone have a plugins that work with BackTrack4beta and Trinity Rescue Kit?

    TIA.
    0

    #2 User is offline   hilander999 Icon

    • Project Development
    • PipPipPipPipPipPipPip
      • Group: Moderator & Development
      • Posts: 3,662
      • Joined: 28-September 05
      • Gender:Male

      Posted 14 May 2009 - 01:34 AM

      Why not use the Kaspersky plugin that is included?
      Dead Blow Hammer - 19 colors of Duck Tape - Bailing Wire
      0

      #3 User is offline   Faust Icon

      • Newbie
      • Pip
        • Group: Members
        • Posts: 4
        • Joined: 14-May 09

        Posted 14 May 2009 - 02:13 AM

        View PostFaust, on May 14 2009, 01:19 AM, said:

        Does anyone have multi-boot plugins that work with the most recent versions of the following?:

        Kaspersky Rescue Disk
        Parted Magic 4.0

        I've tried the most recent plugins I can find on this forum, but they are producing "missing file" errors.

        Kasp is missing:
        files/kavresc

        Parted Magic 4.0 is missing:
        files/boot/syslinux/modules.pcimap
        files/pmagic/initramfs
        files/pmagic/pmodules/pmagic.sqfs

        Also, does anyone have a plugins that work with BackTrack4beta and Trinity Rescue Kit?

        TIA.


        Well, I figured out what the problem is with Parted Magic 4.0. For some reason, when extracting the ISO file, unisofs.exe truncates all file names to the 8.3 format, so the file names don't match what the INF file is expecting. I have no idea why that is happening -- unisofd.exe extracts the Kaspersky ISO file just fine. Is this a known issue? Anyway, I solved the problem by extracting the ISO with 7up, and all is well.

        Still need an updated Kasp plugin.
        0

        #4 User is offline   Faust Icon

        • Newbie
        • Pip
          • Group: Members
          • Posts: 4
          • Joined: 14-May 09

          Posted 14 May 2009 - 02:17 AM

          View Posthilander999, on May 14 2009, 01:34 AM, said:

          Why not use the Kaspersky plugin that is included?


          I wasn't aware that there is an included multiboot plugin for Kasp Rescue Disk; all I can find is the plugin for the Kasp Virus Removal Tool.
          0

          #5 User is offline   Joshua Icon

          • Development Team
          • PipPipPipPipPipPip
            • Group: Moderator & Development
            • Posts: 1,814
            • Joined: 20-September 04
            • Gender:Male
            • Location:Germany, 32839 Steinheim
            • Interests:Computer, Bikes, and many others

            Posted 14 May 2009 - 02:25 AM

            View PostFaust, on May 14 2009, 09:17 AM, said:

            all I can find is the plugin for the Kasp Virus Removal Tool.

            There is no multiboot plugin for Kasp Rescue Disk, but we have a Kaspersky Internet Security plugin!
            Look under: "Commercial Software (requires license): Kaspersky Internet Security <CONFIG to SETUP>"

            Joshua
            my plugin homepage:
            <a href="http://www.drowaelder.de/winpe/PEIndex.htm" target="_blank">http://www.drowaelder.de/winpe/PEIndex.htm</a>
            0

            #6 User is offline   pcuser Icon

            • Project Programmer
            • PipPipPipPipPipPipPip
              • Group: Moderator & Development
              • Posts: 3,889
              • Joined: 20-November 04
              • Gender:Male
              • Location:Kneebrasskee

              Posted 14 May 2009 - 11:26 AM

              What plugins are you using? Where did you get them? I have multiboot plugins for both Kapersky Rescue CD and Parted Magic 4.0 HERE.
              If you're afraid of taking any chances then the chances are great that you will never learn anything

              Multiboot Plugins - UBUSB (Ultimate Boot USB) - EzPcFix - RootKitty - Network Configuration Utility - UnIsoFS - A Small Linux Distro - SELogger - HashME - WSock - My Paypal
              0

              #7 User is offline   Faust Icon

              • Newbie
              • Pip
                • Group: Members
                • Posts: 4
                • Joined: 14-May 09

                Posted 17 May 2009 - 01:18 AM

                View Postpcuser, on May 14 2009, 11:26 AM, said:

                What plugins are you using? Where did you get them? I have multiboot plugins for both Kapersky Rescue CD and Parted Magic 4.0 HERE.


                Right, that's where I grabbed the plugins from. As I noted above, I worked around the ISO extraction issue with PM; and with Kasp, the plugin contains a reference to a file which is not part of the most recent Rescue Disk ISO. I removed the file ref to get the disk to build, but haven't tested it yet.
                0

                #8 User is offline   dickieblack Icon

                • Newbie
                • Pip
                  • Group: Members
                  • Posts: 3
                  • Joined: 19-May 09

                  Posted 19 May 2009 - 07:28 AM

                  Hi,

                  I would be interested in an updated plugin for Helix, which is now on version 3 as opposed to v1.7. I have tried using the existing plugin with the current ISO, but it fails to find the kernel image. Looking at the Helix software, it is based on Ubtuntu, so it may just be a case of modifying the Ubuntu plugin (which seems to work for 9.04, with the modification in this thread.

                  Thanks,

                  Richard
                  0

                  Page 1 of 1
                  • You cannot start a new topic
                  • You cannot reply to this topic

                  1 User(s) are reading this topic
                  0 members, 1 guests, 0 anonymous users